No clue what happen, started with defender plugin

I am getting this error after following instructions from defender

define( 'DISALLOW_FILE_EDIT', true );

Nothing is working now